using JetBrains.Annotations;

namespace PkmnLib.Plugin.Gen7.AI;

[AttributeUsage(AttributeTargets.Method), MeansImplicitUse]
public class AIMoveScoreFunctionAttribute : Attribute
{
}

[AttributeUsage(AttributeTargets.Method), MeansImplicitUse]
public class AIMoveFailureFunctionAttribute : Attribute
{
}